#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=httpbin
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_test:

override_dh_installdocs:
	pandoc -f rst -t plain -o .pybuild/README README.rst
	dh_installdocs -A .pybuild/README

override_dh_installchangelogs:
	sed -n '/'Changelog'/,/'0.1.0'/p' .pybuild/README > .pybuild/CHANGELOG
	dh_installchangelogs -A .pybuild/CHANGELOG
